class AddShowTitleToGalleryContents < ActiveRecord::Migration
  def change
    add_column :gallery_contents, :show_title, :boolean
    add_column :gallery_contents, :show_description, :boolean
  end
end
